<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>
	</PropertyGroup>

	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
		<DocumentationFile>..\Performance.Api\wwwroot\Performance.DtoModels.xml</DocumentationFile>
		<NoWarn>1701;1702;1591</NoWarn>
	</PropertyGroup>

	<ItemGroup>
		<ProjectReference Include="..\Performance.EntityModels\Performance.EntityModels.csproj" />
		<ProjectReference Include="..\Performance.Infrastructure\Performance.Infrastructure.csproj" />
	</ItemGroup>

</Project>
